# Copyright (C) 2024 Gaviasthemes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Wellearn 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/wellearn\n"
"POT-Creation-Date: 2024-09-08 04:38:38+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: 404.php:31
msgid "404 not found"
msgstr ""

#: 404.php:35 includes/options/opts-page.php:33
msgid "OPPS! This Page is Not Found"
msgstr ""

#: 404.php:39
msgid ""
"The page requested could not be found. This could be a spelling error in the "
"URL or a removed page."
msgstr ""

#: 404.php:45 includes/options/opts-page.php:45
msgid "Back Homepage"
msgstr ""

#: comments.php:22
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:45
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:46
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:51
msgid "Comments are closed."
msgstr ""

#: comments.php:63
msgid "Write Your Comment"
msgstr ""

#: comments.php:67
msgid "Your Name *"
msgstr ""

#: comments.php:71
msgid "Email *"
msgstr ""

#: comments.php:76
msgid "Add a Comment"
msgstr ""

#: comments.php:84
msgid "Post Comment"
msgstr ""

#: comments.php:85
msgid "Your email address will not be published."
msgstr ""

#: content.php:50 templates/blog/single.php:48
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content.php:54 templates/blog/single.php:53
msgid "Pages:"
msgstr ""

#: footer.php:32
msgid "Copyright 2024 - Company - All rights reserved. Powered by WordPress."
msgstr ""

#: functions.php:61
msgid "Default Sidebar"
msgstr ""

#: functions.php:63
msgid "Appears in the Default Sidebar section of the site."
msgstr ""

#: functions.php:72
msgid "WooCommerce Shop Sidebar"
msgstr ""

#: functions.php:74
msgid "Appears in the Plugin WooCommerce section of the site."
msgstr ""

#: functions.php:82
msgid "After Offcanvas Mobile"
msgstr ""

#: functions.php:84
msgid "Appears in the Offcanvas section of the site."
msgstr ""

#: functions.php:91
msgid "Blog Sidebar"
msgstr ""

#: functions.php:93
msgid "Appears in the Blog sidebar section of the site."
msgstr ""

#: functions.php:101
msgid "Archive Course Sidebar"
msgstr ""

#: functions.php:103
msgid "Appears in the Archive Course Page Sidebar section of the site."
msgstr ""

#: functions.php:120
msgctxt "Nunito Sans font: on or off"
msgid "off"
msgstr ""

#: includes/comment.php:26
msgid "%1$s"
msgstr ""

#: includes/comment.php:31
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comment.php:41
msgid "Edit"
msgstr ""

#: includes/comment.php:43
msgid "Reply"
msgstr ""

#: includes/functions.php:15 includes/functions.php:30
msgid "-- Select Layout --"
msgstr ""

#: includes/functions.php:16
msgid "_Default Header Layout Actived"
msgstr ""

#: includes/functions.php:31
msgid "_Default Footer Layout Actived"
msgstr ""

#: includes/functions.php:45
msgid "_Default Layout Actived"
msgstr ""

#: includes/functions.php:60
msgid "Home"
msgstr ""

#: includes/functions.php:98
msgid "Search results for"
msgstr ""

#: includes/functions.php:148
msgid "Posts tagged"
msgstr ""

#: includes/functions.php:155
msgid "Articles posted by"
msgstr ""

#: includes/functions.php:159 woocommerce/global/breadcrumb.php:157
msgid "Error 404"
msgstr ""

#: includes/functions.php:163 woocommerce/global/breadcrumb.php:217
msgid "Page"
msgstr ""

#: includes/functions.php:175
msgid "Comment navigation"
msgstr ""

#: includes/functions.php:178
msgid "Older Comments"
msgstr ""

#: includes/functions.php:182
msgid "Newer Comments"
msgstr ""

#: includes/hook.php:78
msgid "Latest posts"
msgstr ""

#: includes/hook.php:136
msgid "Search"
msgstr ""

#. translators: %s: title of menu item which is invalid
#: includes/menu.php:366
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status
#: includes/menu.php:370
msgid "%s (Pending)"
msgstr ""

#: includes/menu.php:388
msgid "Mega Menu"
msgstr ""

#: includes/menu.php:392
msgid "Sub item"
msgstr ""

#: includes/menu.php:408
msgid "Move up"
msgstr ""

#: includes/menu.php:421
msgid "Move down"
msgstr ""

#: includes/menu.php:423
msgid "Edit Menu Item"
msgstr ""

#: includes/menu.php:434
msgid "Mega Menu Setting"
msgstr ""

#: includes/menu.php:438
msgid "Mega Menu Enabled"
msgstr ""

#: includes/menu.php:444
msgid "Choose MegaMenu"
msgstr ""

#: includes/menu.php:459
msgid "Number columns"
msgstr ""

#: includes/menu.php:461
msgid "Number columns of submenu(support 1,2,3,4,6 columns)"
msgstr ""

#: includes/menu.php:470
msgid "Mega menu width"
msgstr ""

#: includes/menu.php:481
msgid "Mega menu Align"
msgstr ""

#: includes/menu.php:484
msgid "Center"
msgstr ""

#: includes/menu.php:485
msgid "Left"
msgstr ""

#: includes/menu.php:486
msgid "Right"
msgstr ""

#: includes/menu.php:500
msgid "Icon"
msgstr ""

#: includes/menu.php:500
msgid "(icons in Font Awesome)"
msgstr ""

#: includes/menu.php:509
msgid "URL"
msgstr ""

#: includes/menu.php:516
msgid "Navigation Label"
msgstr ""

#: includes/menu.php:522
msgid "Title Attribute"
msgstr ""

#: includes/menu.php:529
msgid "Open link in a new window/tab"
msgstr ""

#: includes/menu.php:534
msgid "CSS Classes (optional)"
msgstr ""

#: includes/menu.php:540
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/menu.php:546
msgid "Description"
msgstr ""

#: includes/menu.php:548
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: includes/menu.php:554
msgid "Move"
msgstr ""

#: includes/menu.php:555
msgid "Up one"
msgstr ""

#: includes/menu.php:556
msgid "Down one"
msgstr ""

#: includes/menu.php:559
msgid "To the top"
msgstr ""

#: includes/menu.php:566
msgid "Original: %s"
msgstr ""

#: includes/menu.php:579
msgid "Remove"
msgstr ""

#: includes/menu.php:580 tutor/dashboard/question-answer.php:73
#: tutor/single/course/enrolled/question_and_answer.php:52
#: tutor/single/course/enrolled/question_and_answer.php:135
msgid "Cancel"
msgstr ""

#: includes/metaboxes.php:10 includes/metaboxes.php:25
msgid "Page Meta"
msgstr ""

#: includes/metaboxes.php:15
msgid "Template Type"
msgstr ""

#: includes/metaboxes.php:30
msgid "Full Width"
msgstr ""

#: includes/metaboxes.php:33
msgid ""
"Turn on to have the main area display at 100% width according to the window "
"size. Turn off to follow site width."
msgstr ""

#: includes/metaboxes.php:37
msgid "Header Layout"
msgstr ""

#: includes/metaboxes.php:45
msgid "Footer Layout"
msgstr ""

#: includes/metaboxes.php:53
msgid "Extra page class"
msgstr ""

#: includes/metaboxes.php:55
msgid ""
"If you wish to add extra classes to the body class of the page (for custom "
"css use), then please add the class(es) here."
msgstr ""

#: includes/metaboxes.php:66
msgid "Page Title & Breadcrumb"
msgstr ""

#: includes/metaboxes.php:72
msgid "Remove Title of Page"
msgstr ""

#: includes/metaboxes.php:78
msgid "Disable Breadcrumbs"
msgstr ""

#: includes/metaboxes.php:81
msgid "Disable the breadcrumbs from under the page title on this page."
msgstr ""

#: includes/metaboxes.php:85
msgid "Breadcrumb Layout"
msgstr ""

#: includes/metaboxes.php:89
msgid "Default Options in Layout Template"
msgstr ""

#: includes/metaboxes.php:90
msgid "Individuals Options This Page"
msgstr ""

#: includes/metaboxes.php:94
msgid ""
"You can use breadcrumb settings default in Layout Template or individuals "
"this page"
msgstr ""

#: includes/metaboxes.php:97 includes/options/opts-general.php:59
#: includes/options/opts-woo.php:156
msgid "Background Overlay Color"
msgstr ""

#: includes/metaboxes.php:99
msgid "Set an overlay color for hero heading image."
msgstr ""

#: includes/metaboxes.php:105
msgid "Overlay Opacity"
msgstr ""

#: includes/metaboxes.php:107
msgid ""
"Set the opacity level of the overlay. This will lighten or darken the image "
"depening on the color selected."
msgstr ""

#: includes/metaboxes.php:120 includes/options/opts-general.php:76
#: includes/options/opts-woo.php:183
msgid "Breadcrumb Background Image"
msgstr ""

#: includes/metaboxes.php:132
msgid "Administrator Settings for Course"
msgstr ""

#: includes/metaboxes.php:137 tutor/loop/header.php:13
msgid "Featured"
msgstr ""

#: includes/options/init.php:15 includes/options/init.php:16
msgid "Theme Settings"
msgstr ""

#: includes/options/opts-blog.php:3
msgid "Blog Options"
msgstr ""

#: includes/options/opts-blog.php:10 includes/options/opts-portfolio.php:21
msgid "Archive/Listing"
msgstr ""

#: includes/options/opts-blog.php:15 includes/options/opts-course.php:38
#: includes/options/opts-portfolio.php:26 includes/options/opts-woo.php:24
msgid "Display Columns for Large Screen"
msgstr ""

#: includes/options/opts-blog.php:29 includes/options/opts-course.php:52
#: includes/options/opts-portfolio.php:40 includes/options/opts-woo.php:40
msgid "Display Columns for Medium Screen"
msgstr ""

#: includes/options/opts-blog.php:43 includes/options/opts-course.php:66
#: includes/options/opts-portfolio.php:54 includes/options/opts-woo.php:56
msgid "Display Columns for Small Screen"
msgstr ""

#: includes/options/opts-blog.php:57 includes/options/opts-course.php:80
#: includes/options/opts-portfolio.php:68 includes/options/opts-woo.php:72
msgid "Display Columns for Extra Small Screen"
msgstr ""

#: includes/options/opts-blog.php:71
msgid "Default Archive Page Blog Sidebar Config"
msgstr ""

#: includes/options/opts-blog.php:72 includes/options/opts-blog.php:112
msgid "Choose single post layout."
msgstr ""

#: includes/options/opts-blog.php:74 includes/options/opts-blog.php:114
#: includes/options/opts-course.php:97
msgid "No Sidebars"
msgstr ""

#: includes/options/opts-blog.php:75 includes/options/opts-blog.php:115
#: includes/options/opts-course.php:98
msgid "Left Sidebar"
msgstr ""

#: includes/options/opts-blog.php:76 includes/options/opts-blog.php:116
#: includes/options/opts-course.php:99
msgid "Right Sidebar"
msgstr ""

#: includes/options/opts-blog.php:83
msgid "Default Archive Page Blog Left Sidebar"
msgstr ""

#: includes/options/opts-blog.php:84 includes/options/opts-blog.php:124
msgid "Choose the default left sidebar for Single Post."
msgstr ""

#: includes/options/opts-blog.php:91
msgid "Default Archive Page Blog Right Sidebar"
msgstr ""

#: includes/options/opts-blog.php:92
msgid "Choose the default right sidebar for Single Post."
msgstr ""

#: includes/options/opts-blog.php:99
msgid "Blog Excerpt Limit"
msgstr ""

#: includes/options/opts-blog.php:106
msgid "Single Post"
msgstr ""

#: includes/options/opts-blog.php:111
msgid "Default Single Sidebar Config"
msgstr ""

#: includes/options/opts-blog.php:123
msgid "Default Single Left Sidebar"
msgstr ""

#: includes/options/opts-blog.php:131
msgid "Default Single Right Sidebar"
msgstr ""

#: includes/options/opts-blog.php:132
msgid "DChoose the default right sidebar for Single Post."
msgstr ""

#: includes/options/opts-course.php:3
msgid "Course Options"
msgstr ""

#: includes/options/opts-course.php:10
msgid "Archive Course Page"
msgstr ""

#: includes/options/opts-course.php:16
msgid "Filter Layout"
msgstr ""

#: includes/options/opts-course.php:18
msgid "Disable Filter"
msgstr ""

#: includes/options/opts-course.php:19
msgid "Filter Top"
msgstr ""

#: includes/options/opts-course.php:20
msgid "Filter Left"
msgstr ""

#: includes/options/opts-course.php:21
msgid "Filter Right"
msgstr ""

#: includes/options/opts-course.php:27
msgid "Select Input Style"
msgstr ""

#: includes/options/opts-course.php:29
msgid "Filter Dropdow"
msgstr ""

#: includes/options/opts-course.php:30
msgid "Filter List"
msgstr ""

#: includes/options/opts-course.php:95
msgid "Courses Archive Page Sidebar Config"
msgstr ""

#: includes/options/opts-course.php:106
msgid "Courses Archive Page Left Sidebar"
msgstr ""

#: includes/options/opts-course.php:113
msgid "Courses Archive Page Right Sidebar"
msgstr ""

#: includes/options/opts-footer.php:3
msgid "Footer Options"
msgstr ""

#: includes/options/opts-footer.php:9
msgid "Enable/Disable Copyright Text"
msgstr ""

#: includes/options/opts-footer.php:11 includes/options/opts-general.php:51
#: includes/options/opts-woo.php:117 includes/options/opts-woo.php:128
#: includes/options/opts-woo.php:174 includes/tutor/hooks.php:53
msgid "Enable"
msgstr ""

#: includes/options/opts-footer.php:12 includes/options/opts-general.php:52
#: includes/options/opts-woo.php:118 includes/options/opts-woo.php:129
#: includes/options/opts-woo.php:175
msgid "Disable"
msgstr ""

#: includes/options/opts-footer.php:19
msgid "Footer Copyright Text"
msgstr ""

#: includes/options/opts-footer.php:20
msgid "Copyright - 2024 - Company - All rights reserved. Powered by WordPress."
msgstr ""

#: includes/options/opts-general.php:3
msgid "General Options"
msgstr ""

#: includes/options/opts-general.php:9
msgid "Page Layout"
msgstr ""

#: includes/options/opts-general.php:10
msgid "Select the page layout type"
msgstr ""

#: includes/options/opts-general.php:12
msgid "Boxed"
msgstr ""

#: includes/options/opts-general.php:13
msgid "Fullwidth"
msgstr ""

#: includes/options/opts-general.php:20
msgid "Google Map API key"
msgstr ""

#: includes/options/opts-general.php:29
msgid "Logo Default"
msgstr ""

#: includes/options/opts-general.php:35
msgid "Logo in header default"
msgstr ""

#: includes/options/opts-general.php:44
msgid "Breadcrumb Settings Without Elementor"
msgstr ""

#: includes/options/opts-general.php:49 includes/options/opts-woo.php:126
msgid "Breadcrumb Title"
msgstr ""

#: includes/options/opts-general.php:65 includes/options/opts-woo.php:162
msgid "Breadcrumb Ovelay Color Opacity"
msgstr ""

#: includes/options/opts-general.php:82 includes/options/opts-woo.php:190
msgid "Breadcrumb Text Stype"
msgstr ""

#: includes/options/opts-general.php:85 includes/options/opts-woo.php:193
msgid "Light"
msgstr ""

#: includes/options/opts-general.php:86 includes/options/opts-woo.php:194
msgid "Dark"
msgstr ""

#: includes/options/opts-page.php:4
msgid "Page Options"
msgstr ""

#: includes/options/opts-page.php:10
msgid "404 Page Settings"
msgstr ""

#: includes/options/opts-page.php:16
msgid "Image"
msgstr ""

#: includes/options/opts-page.php:22
msgid "Image Width"
msgstr ""

#: includes/options/opts-page.php:32
msgid "Title Text"
msgstr ""

#: includes/options/opts-page.php:38
msgid "Primary Text"
msgstr ""

#: includes/options/opts-page.php:44
msgid "Button Title"
msgstr ""

#: includes/options/opts-page.php:50
msgid "Button Link"
msgstr ""

#: includes/options/opts-portfolio.php:3
msgid "Portfolio Options"
msgstr ""

#: includes/options/opts-portfolio.php:9
msgid "Slug url portfolio post type"
msgstr ""

#: includes/options/opts-portfolio.php:14
msgid "Slug Portfolio"
msgstr ""

#: includes/options/opts-styling.php:3
msgid "Typography & Styling"
msgstr ""

#: includes/options/opts-styling.php:11
msgid "Main Font"
msgstr ""

#: includes/options/opts-styling.php:16 includes/options/opts-styling.php:52
msgid "Font Source"
msgstr ""

#: includes/options/opts-styling.php:18 includes/options/opts-styling.php:54
msgid "(none)"
msgstr ""

#: includes/options/opts-styling.php:19 includes/options/opts-styling.php:55
msgid "Standard + Google Webfonts"
msgstr ""

#: includes/options/opts-styling.php:28 includes/options/opts-styling.php:63
msgid "Font Face"
msgstr ""

#: includes/options/opts-styling.php:47
msgid "Secondary Font"
msgstr ""

#: includes/options/opts-styling.php:81
msgid "Body Colors"
msgstr ""

#: includes/options/opts-styling.php:86
msgid "Body Color"
msgstr ""

#: includes/options/opts-styling.php:94 includes/options/opts-styling.php:170
msgid "Link Color"
msgstr ""

#: includes/options/opts-styling.php:102 includes/options/opts-styling.php:177
msgid "Link Hover Color"
msgstr ""

#: includes/options/opts-styling.php:110
msgid "Heading Color"
msgstr ""

#: includes/options/opts-styling.php:118
msgid "Background"
msgstr ""

#: includes/options/opts-styling.php:123 includes/options/opts-styling.php:156
msgid "Background Color"
msgstr ""

#: includes/options/opts-styling.php:124
msgid "Used for the main site background."
msgstr ""

#: includes/options/opts-styling.php:133
msgid "Background Image"
msgstr ""

#: includes/options/opts-styling.php:134
msgid "Upload a background image or specify a URL (boxed layout)."
msgstr ""

#: includes/options/opts-styling.php:139
msgid "Background Type"
msgstr ""

#: includes/options/opts-styling.php:140
msgid ""
"Select the background-image type (fixed image or repeat pattern/texture)."
msgstr ""

#: includes/options/opts-styling.php:142
msgid "Fixed (Full)"
msgstr ""

#: includes/options/opts-styling.php:143
msgid "Repeat (Pattern)"
msgstr ""

#: includes/options/opts-styling.php:151
msgid "Footer Default Styling"
msgstr ""

#: includes/options/opts-styling.php:163
msgid "Text Color"
msgstr ""

#: includes/options/opts-woo.php:4
msgid "WooCommerce Options"
msgstr ""

#: includes/options/opts-woo.php:10 includes/options/opts-woo.php:89
msgid "Shop Page Settings"
msgstr ""

#: includes/options/opts-woo.php:15
msgid "Products Per Page"
msgstr ""

#: includes/options/opts-woo.php:16
msgid "Number value."
msgstr ""

#: includes/options/opts-woo.php:17
msgid ""
"The amount of products you would like to show per page on shop/category "
"pages."
msgstr ""

#: includes/options/opts-woo.php:25 includes/options/opts-woo.php:41
#: includes/options/opts-woo.php:57 includes/options/opts-woo.php:73
msgid "Choose the number of columns to display on shop/category pages."
msgstr ""

#: includes/options/opts-woo.php:95
msgid "Upsell Heading Text"
msgstr ""

#: includes/options/opts-woo.php:96
msgid "Complete the look"
msgstr ""

#: includes/options/opts-woo.php:101
msgid "Related Heading Text"
msgstr ""

#: includes/options/opts-woo.php:102
msgid "Related Products"
msgstr ""

#: includes/options/opts-woo.php:109
msgid "Breacrumb Settings"
msgstr ""

#: includes/options/opts-woo.php:115
msgid "Breadcrumb On Product Page"
msgstr ""

#: includes/options/opts-woo.php:136 includes/options/opts-woo.php:146
msgid "Breadcrumb Padding Top"
msgstr ""

#: includes/options/opts-woo.php:172
msgid "Breadcrumb Image"
msgstr ""

#: includes/template.php:62
msgid "Main menu"
msgstr ""

#: includes/template.php:70
msgid "Sticky"
msgstr ""

#: includes/template.php:76
msgid "0 Comments"
msgstr ""

#: includes/template.php:76
msgid "1 Comment"
msgstr ""

#: includes/template.php:76
msgid "% Comments"
msgstr ""

#: includes/template.php:80
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: includes/template.php:90
msgid "by"
msgstr ""

#: includes/template.php:93
msgid "0 comments"
msgstr ""

#: includes/template.php:93
msgid "1 comment"
msgstr ""

#: includes/template.php:93
msgid "% comments"
msgstr ""

#: includes/template.php:103
msgid "Prev page"
msgstr ""

#: includes/template.php:104
msgid "Next page"
msgstr ""

#: includes/template.php:105
msgid "Load more"
msgstr ""

#: includes/template.php:157
msgid "Published In"
msgstr ""

#: includes/template.php:159
msgid "Previous Post"
msgstr ""

#: includes/template.php:160
msgid "Next Post"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:340
#: includes/tgmpa/config.php:71
msgid "Install Required Plugins"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:341
#: includes/tgmpa/config.php:72
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:343
#: includes/tgmpa/config.php:73
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:346
#: includes/tgmpa/config.php:74
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/tgmpa/class-tgm-plugin-activation.php:348
#: includes/tgmpa/config.php:75
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgmpa/class-tgm-plugin-activation.php:354
#: includes/tgmpa/config.php:76
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgmpa/class-tgm-plugin-activation.php:360
#: includes/tgmpa/config.php:81
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgmpa/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgmpa/class-tgm-plugin-activation.php:372
#: includes/tgmpa/config.php:78
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/tgmpa/class-tgm-plugin-activation.php:378
#: includes/tgmpa/config.php:79
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:383
#: includes/tgmpa/config.php:83
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:393
#: includes/tgmpa/config.php:84
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:398
#: includes/tgmpa/config.php:85
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:400
#: includes/tgmpa/class-tgm-plugin-activation.php:3311
#: includes/tgmpa/config.php:86
msgid "Plugin activated successfully."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:401
#: includes/tgmpa/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:405
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/tgmpa/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:409
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1042
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1042
#: includes/tgmpa/class-tgm-plugin-activation.php:1052
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1052
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:1243
#: includes/tgmpa/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/tgmpa/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/tgmpa/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/tgmpa/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2702
#: tutor/dashboard/dashboard.php:83 tutor/dashboard/purchase_history.php:23
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgmpa/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgmpa/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/tgmpa/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgmpa/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/tgmpa/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3664
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgmpa/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3672
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/tgmpa/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/tgmpa/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: includes/tgmpa/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: includes/tgmpa/config.php:10
msgid "Wellearn Themer"
msgstr ""

#: includes/tgmpa/config.php:16
msgid "Slider Revolution"
msgstr ""

#: includes/tgmpa/config.php:22
msgid "Elementor Page Builder"
msgstr ""

#: includes/tgmpa/config.php:27
msgid "Tutor LMS – eLearning and online course solution"
msgstr ""

#: includes/tgmpa/config.php:32
msgid "Redux Framework"
msgstr ""

#: includes/tgmpa/config.php:37
msgid "Meta Box"
msgstr ""

#: includes/tgmpa/config.php:42
msgid "Contact Form 7"
msgstr ""

#: includes/tgmpa/config.php:47
msgid "MailChimp"
msgstr ""

#: includes/tgmpa/config.php:52
msgid "Events Calendar"
msgstr ""

#: includes/tgmpa/config.php:57
msgid "Woocommerce"
msgstr ""

#: includes/tgmpa/config.php:77
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:80
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:82
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: includes/tgmpa/config.php:87
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: includes/tutor/hooks.php:23
msgid "English"
msgstr ""

#: includes/tutor/hooks.php:26
msgid "Language"
msgstr ""

#: includes/tutor/hooks.php:33
msgid "Yes"
msgstr ""

#: includes/tutor/hooks.php:36
msgid "Certificate"
msgstr ""

#: includes/tutor/hooks.php:52
msgid "Single Layout"
msgstr ""

#: includes/tutor/hooks.php:55
msgid "Layout 01"
msgstr ""

#: includes/tutor/hooks.php:56
msgid "Layout 02"
msgstr ""

#: includes/tutor/hooks.php:57
msgid "Layout 03"
msgstr ""

#: includes/tutor/hooks.php:58
msgid "Layout 04"
msgstr ""

#: includes/tutor/hooks.php:67
msgid "Layout Settings"
msgstr ""

#: includes/tutor/hooks.php:114
msgid "Select Lesson Access"
msgstr ""

#: includes/tutor/hooks.php:119
msgid "Enroll"
msgstr ""

#: includes/tutor/hooks.php:122 tutor/course-filter/filters.php:9
#: tutor/loop/course-price-edd.php:20
#: tutor/loop/course-price-woocommerce.php:18 tutor/loop/course-price.php:19
#: tutor/single/course/wc-price-html.php:23
msgid "Free"
msgstr ""

#: includes/woocommerce/functions.php:22
msgid "View your shopping cart"
msgstr ""

#: searchform.php:12 tutor/course-filter/filters.php:43
msgid "Search..."
msgstr ""

#: templates/blog/archive.php:41 templates/layout/archive.php:44
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/blog/single.php:61
msgid "Tags:"
msgstr ""

#: templates/content/item-portfolio-style-1.php:10
#: templates/content/item-portfolio-style-2.php:10
msgid "View all posts in %s"
msgstr ""

#: templates/content/item-post-standard.php:40
msgid "Read more"
msgstr ""

#: templates/content/item-post-style-1.php:52
#: templates/content/item-post-style-2.php:40
#: templates/content/item-post-style-4.php:34
msgid "Read More"
msgstr ""

#: templates/content/item-post-style-3.php:42
msgid "READ MORE"
msgstr ""

#: templates/content/item-user-style-1.php:40
msgid "Teacher"
msgstr ""

#: templates/content/item-user-style-1.php:42
#: tutor/dashboard/instructor/registration.php:39
#: tutor/dashboard/question-answer.php:27 tutor/dashboard/registration.php:46
#: tutor/student-public-profile.php:119
msgid "Student"
msgstr ""

#: templates/content/item-user-style-1.php:74
#: tutor/dashboard/purchase_history.php:21
#: tutor/shortcode/tutor-instructor.php:30
#: tutor/single/course/instructors.php:77 tutor/student-public-profile.php:106
msgid "Courses"
msgstr ""

#: templates/content/item-user-style-1.php:76
#: tutor/dashboard/question-answer.php:28
#: tutor/shortcode/tutor-instructor.php:32 tutor/student-public-profile.php:108
msgid "Course"
msgstr ""

#: templates/content/item-user-style-1.php:90
#: tutor/student-public-profile.php:147
msgid "Courses Completed"
msgstr ""

#: templates/content/item-user-style-1.php:92
#: tutor/student-public-profile.php:149
msgid "Course Completed"
msgstr ""

#: tribe/events/v2/list/event.php:95 tribe-events/list/single-event.php:95
msgid "Join Event"
msgstr ""

#: tribe-events/list/nav.php:22
msgid "%s List Navigation"
msgstr ""

#: tribe-events/list/nav.php:28
msgid "Previous %s"
msgstr ""

#: tribe-events/list/nav.php:36
msgid "Next %s"
msgstr ""

#: tribe-events/list/single-event-2.php:57
msgid "View Details"
msgstr ""

#: tribe-events/list/single-featured.php:78
msgid "Find out more"
msgstr ""

#: tribe-events/single-event.php:35
msgctxt "%s Events plural label"
msgid "All %s"
msgstr ""

#: tribe-events/single-event.php:79
msgid "%s Navigation"
msgstr ""

#: tutor/archive-course-init.php:133
msgid "Show Sidebar"
msgstr ""

#: tutor/course-filter/filters.php:4
msgid "Beginner"
msgstr ""

#: tutor/course-filter/filters.php:5
msgid "Intermediate"
msgstr ""

#: tutor/course-filter/filters.php:6
msgid "Expert"
msgstr ""

#: tutor/course-filter/filters.php:10
msgid "Paid"
msgstr ""

#: tutor/course-filter/filters.php:41
msgid "Keyword"
msgstr ""

#: tutor/course-filter/filters.php:58 tutor/shortcode/instructor-filter.php:57
msgid "Category"
msgstr ""

#: tutor/course-filter/filters.php:60 tutor/course-filter/filters.php:61
msgid "All Category"
msgstr ""

#: tutor/course-filter/filters.php:80
msgid "Tag"
msgstr ""

#: tutor/course-filter/filters.php:82 tutor/course-filter/filters.php:83
msgid "All Tags"
msgstr ""

#: tutor/course-filter/filters.php:103
msgid "Level"
msgstr ""

#: tutor/course-filter/filters.php:105 tutor/course-filter/filters.php:106
msgid "All Level"
msgstr ""

#: tutor/course-filter/filters.php:132 tutor/course-filter/filters.php:134
#: tutor/course-filter/filters.php:135
msgid "Price"
msgstr ""

#: tutor/course-filter/filters.php:163
msgid "Clear All Filter"
msgstr ""

#: tutor/dashboard/dashboard.php:9
msgid "Dashboard"
msgstr ""

#: tutor/dashboard/dashboard.php:29
msgid "Enrolled Courses"
msgstr ""

#: tutor/dashboard/dashboard.php:35
msgid "Active Courses"
msgstr ""

#: tutor/dashboard/dashboard.php:41
msgid "Completed Courses"
msgstr ""

#: tutor/dashboard/dashboard.php:51
msgid "Total Students"
msgstr ""

#: tutor/dashboard/dashboard.php:57
msgid "Total Courses"
msgstr ""

#: tutor/dashboard/dashboard.php:63
msgid "Total Earnings"
msgstr ""

#: tutor/dashboard/dashboard.php:77
msgid "Most Popular Courses"
msgstr ""

#: tutor/dashboard/dashboard.php:81
msgid "Course Name"
msgstr ""

#: tutor/dashboard/dashboard.php:82 tutor/single/parts/lead-info.php:96
msgid "Enrolled"
msgstr ""

#: tutor/dashboard/dashboard.php:91
msgid "Published"
msgstr ""

#: tutor/dashboard/instructor/apply_for_instructor.php:16
msgid "Apply to become an instructor"
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:22
msgid ""
"Your application will be reviewed and the results will be sent to you by "
"email."
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:24
msgid ""
"Your application has been accepted. Further necessary details have been sent "
"to your registered email account."
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:26
msgid "You have been blocked from being an instructor."
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:32
msgid "New User"
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:38
msgid "Thank you for registering as an instructor! "
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:40
msgid "Congratulations! You are now registered as an instructor."
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:42
msgid "Unfortunately, your instructor status has been removed."
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:51
msgid ""
"We've received your application, and we will review it soon. Please hang "
"tight!"
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:53
msgid ""
"Start building your first course today and let your eLearning journey begin."
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:55
msgid "Please contact the site administrator for further information."
msgstr ""

#: tutor/dashboard/instructor/logged-in.php:62
msgid "Go to Dashboard"
msgstr ""

#: tutor/dashboard/instructor/registration.php:11
#: tutor/dashboard/registration.php:11
msgid "Registration disabled. Please ask site admin to enable registration."
msgstr ""

#: tutor/dashboard/instructor/registration.php:25
#: tutor/dashboard/registration.php:32
msgid "Already a member"
msgstr ""

#: tutor/dashboard/instructor/registration.php:27
#: tutor/dashboard/registration.php:34
msgid "Login"
msgstr ""

#: tutor/dashboard/instructor/registration.php:36
#: tutor/dashboard/registration.php:43
msgid "Create a free account"
msgstr ""

#: tutor/dashboard/instructor/registration.php:37
#: tutor/dashboard/registration.php:44
msgid "A few clicks away from creating your account."
msgstr ""

#: tutor/dashboard/instructor/registration.php:40
#: tutor/dashboard/registration.php:47
msgid "Instructor"
msgstr ""

#: tutor/dashboard/instructor/registration.php:63
#: tutor/dashboard/instructor/registration.php:64
#: tutor/dashboard/registration.php:70 tutor/dashboard/registration.php:71
msgid "First Name"
msgstr ""

#: tutor/dashboard/instructor/registration.php:69
#: tutor/dashboard/instructor/registration.php:70
#: tutor/dashboard/registration.php:77 tutor/dashboard/registration.php:79
msgid "Last Name"
msgstr ""

#: tutor/dashboard/instructor/registration.php:78
#: tutor/dashboard/instructor/registration.php:79
#: tutor/dashboard/registration.php:87 tutor/dashboard/registration.php:88
msgid "User Name"
msgstr ""

#: tutor/dashboard/instructor/registration.php:85
#: tutor/dashboard/instructor/registration.php:86
#: tutor/dashboard/registration.php:94 tutor/dashboard/registration.php:95
msgid "E-Mail"
msgstr ""

#: tutor/dashboard/instructor/registration.php:94
#: tutor/dashboard/instructor/registration.php:95
#: tutor/dashboard/registration.php:103 tutor/dashboard/registration.php:104
msgid "Password"
msgstr ""

#: tutor/dashboard/instructor/registration.php:101
#: tutor/dashboard/registration.php:110
msgid "Password confirmation"
msgstr ""

#: tutor/dashboard/instructor/registration.php:102
#: tutor/dashboard/registration.php:111
msgid "Password Confirmation"
msgstr ""

#: tutor/dashboard/instructor/registration.php:124
msgid "Register as instructor"
msgstr ""

#: tutor/dashboard/notifications/profile-completion.php:12
msgid "Complete Your Profile"
msgstr ""

#: tutor/dashboard/notifications/profile-completion.php:14
msgid "Complete your profile so people can know more about you! Go to Profile"
msgstr ""

#: tutor/dashboard/notifications/profile-completion.php:15
#: tutor/dashboard/settings.php:8
msgid "Settings"
msgstr ""

#: tutor/dashboard/notifications/profile-completion.php:20
msgid "Set Your"
msgstr ""

#: tutor/dashboard/notifications/profile-completion.php:25
msgid "% Complete"
msgstr ""

#: tutor/dashboard/notifications/profile-completion.php:25
msgid "You are almost done!"
msgstr ""

#: tutor/dashboard/purchase_history.php:9
msgid "Purchase History"
msgstr ""

#: tutor/dashboard/purchase_history.php:20
msgid "ID"
msgstr ""

#: tutor/dashboard/purchase_history.php:22
msgid "Amount"
msgstr ""

#: tutor/dashboard/purchase_history.php:24
msgid "Date"
msgstr ""

#: tutor/dashboard/purchase_history.php:66
msgid "No purchase history available"
msgstr ""

#: tutor/dashboard/question-answer.php:10
msgid "Question & Answer"
msgstr ""

#: tutor/dashboard/question-answer.php:26
msgid "Question"
msgstr ""

#: tutor/dashboard/question-answer.php:29
msgid "Answer"
msgstr ""

#: tutor/dashboard/question-answer.php:41
#: tutor/dashboard/question-answer.php:66
msgid "Delete"
msgstr ""

#: tutor/dashboard/question-answer.php:67
msgid "Delete This Question?"
msgstr ""

#: tutor/dashboard/question-answer.php:68
msgid "You are going to delete this question, it can't be undone"
msgstr ""

#: tutor/dashboard/question-answer.php:74
msgid "Yes, Delete Question"
msgstr ""

#: tutor/dashboard/question-answer.php:85
msgid "No question is available"
msgstr ""

#: tutor/dashboard/registration.php:133
msgid "Register"
msgstr ""

#: tutor/dashboard/wishlist.php:11 tutor/single/parts/lead-info.php:53
msgid "Wishlist"
msgstr ""

#: tutor/dashboard/wishlist.php:43
msgid "You do not have any course on the wishlist yet."
msgstr ""

#: tutor/dashboard.php:55
msgid "close"
msgstr ""

#: tutor/dashboard.php:77
msgid "View Profile"
msgstr ""

#: tutor/dashboard.php:94
msgid "%s Become an instructor"
msgstr ""

#: tutor/dashboard.php:105
msgid "Your Application is pending from"
msgstr ""

#: tutor/dashboard.php:127
msgid "Your application to become an instructor was rejected on"
msgstr ""

#: tutor/dashboard.php:177
msgid "Sidebar"
msgstr ""

#: tutor/dashboard.php:196
msgid "Add A New Course"
msgstr ""

#: tutor/dashboard.php:221
msgid "Copyright %s Company - All rights reserved."
msgstr ""

#: tutor/loop/add-to-cart-edd.php:17
msgid "Buy Now"
msgstr ""

#: tutor/loop/add-to-cart-edd.php:17
msgid "Purchase"
msgstr ""

#: tutor/loop/content/item-course-1.php:44
#: tutor/loop/content/item-course-2.php:39
#: tutor/loop/content/item-course-3.php:41
msgid "%s Student"
msgstr ""

#: tutor/loop/content/item-course-1.php:44
#: tutor/loop/content/item-course-2.php:39
#: tutor/loop/content/item-course-3.php:41
msgid "%s Students"
msgstr ""

#: tutor/loop/content/item-course-1.php:49
#: tutor/loop/content/item-course-2.php:44
#: tutor/loop/content/item-course-3.php:46
msgid "%s Lessons"
msgstr ""

#: tutor/loop/content/item-course-list.php:48
#: tutor/loop/course-price-edd.php:19 tutor/loop/footer.php:35
msgid "Get Enrolled"
msgstr ""

#: tutor/loop/course-continue.php:18
#: tutor/single/course/course-enrolled-box.php:46
msgid "Continue Course"
msgstr ""

#: tutor/loop/course-in-cart.php:19 woocommerce/cart/mini-cart.php:93
msgid "View Cart"
msgstr ""

#: tutor/loop/meta.php:29
msgid "%s&nbsp;in&nbsp;%s"
msgstr ""

#: tutor/profile/courses_taken.php:41
msgid "No course yet."
msgstr ""

#: tutor/shortcode/instructor-filter.php:29
#: tutor/shortcode/instructor-filter.php:59
msgid "Clear All"
msgstr ""

#: tutor/shortcode/instructor-filter.php:42
#: tutor/shortcode/instructor-filter.php:49
msgid "Search any instructor..."
msgstr ""

#: tutor/shortcode/instructor-filter.php:67
msgid "Apply Filter"
msgstr ""

#: tutor/shortcode/tutor-instructor.php:43
msgid "No Instructor Found"
msgstr ""

#: tutor/shortcode/tutor-instructor.php:55
msgid "Previous"
msgstr ""

#: tutor/shortcode/tutor-instructor.php:56
msgid "Next"
msgstr ""

#: tutor/single/course/complete_form.php:30
msgid "Complete Course"
msgstr ""

#: tutor/single/course/continue-lesson.php:34
msgid "Continue to lesson"
msgstr ""

#: tutor/single/course/course-benefits.php:31
msgid "What Will I Learn?"
msgstr ""

#: tutor/single/course/course-enrolled-box.php:42
msgid "Retake This Course"
msgstr ""

#: tutor/single/course/course-enrolled-box.php:44
msgid "Start Course"
msgstr ""

#: tutor/single/course/course-enrolled-box.php:69
msgid "You have been enrolled on %s."
msgstr ""

#: tutor/single/course/course-meta.php:13
msgid "Durations:"
msgstr ""

#: tutor/single/course/course-meta.php:20
msgid "Lectures:"
msgstr ""

#: tutor/single/course/course-meta.php:27
msgid "Students:"
msgstr ""

#: tutor/single/course/course-meta.php:28
msgid "Max"
msgstr ""

#: tutor/single/course/course-meta.php:34
msgid "Level:"
msgstr ""

#: tutor/single/course/course-meta.php:41
msgid "Language:"
msgstr ""

#: tutor/single/course/course-meta.php:48
msgid "Certificate:"
msgstr ""

#: tutor/single/course/course-requirements.php:28
msgid "Requirements"
msgstr ""

#: tutor/single/course/course-target-audience.php:28
msgid "Audience"
msgstr ""

#: tutor/single/course/course-topics.php:28
#: tutor/single/lesson/lesson_sidebar.php:37
msgid "Course Content"
msgstr ""

#: tutor/single/course/course-topics.php:96
msgid "Expired"
msgstr ""

#: tutor/single/course/course-topics.php:98
msgid "Live"
msgstr ""

#: tutor/single/course/enrolled/announcements.php:30
msgid "Posted by %s, at %s ago"
msgstr ""

#: tutor/single/course/enrolled/announcements.php:44
msgid "No announcements posted yet."
msgstr ""

#: tutor/single/course/enrolled/announcements.php:46
msgid ""
"The instructor hasn’t added any announcements to this course yet. "
"Announcements are used to inform you of updates or additions to the course."
msgstr ""

#: tutor/single/course/enrolled/completing-progress.php:19
msgid "Course Status"
msgstr ""

#: tutor/single/course/enrolled/completing-progress.php:24
msgid " Complete"
msgstr ""

#: tutor/single/course/enrolled/lead-info.php:37
#: tutor/single/course/lead-info.php:34
msgid "About Course"
msgstr ""

#: tutor/single/course/enrolled/nav.php:26
msgid "Course Page"
msgstr ""

#: tutor/single/course/enrolled/question_and_answer.php:25
msgid "Ask a new question"
msgstr ""

#: tutor/single/course/enrolled/question_and_answer.php:36
msgid "Question Title"
msgstr ""

#: tutor/single/course/enrolled/question_and_answer.php:53
msgid "Post Question"
msgstr ""

#: tutor/single/course/enrolled/question_and_answer.php:75
#: tutor/single/course/enrolled/question_and_answer.php:103
#: tutor/single/course/reviews.php:127
msgid "%s ago"
msgstr ""

#: tutor/single/course/enrolled/question_and_answer.php:122
msgid "Add an answer"
msgstr ""

#: tutor/single/course/enrolled/question_and_answer.php:131
msgid "Write your answer here..."
msgstr ""

#: tutor/single/course/enrolled/question_and_answer.php:137
msgid "Add Answer"
msgstr ""

#: tutor/single/course/instructors.php:24
msgid "About the instructors"
msgstr ""

#: tutor/single/course/instructors.php:26
msgid "About the instructor"
msgstr ""

#: tutor/single/course/instructors.php:70
msgid "ratings"
msgstr ""

#: tutor/single/course/instructors.php:86
msgid "students"
msgstr ""

#: tutor/single/course/material-includes.php:27
msgid "Material Includes"
msgstr ""

#: tutor/single/course/review-form.php:15
msgid "Edit review"
msgstr ""

#: tutor/single/course/review-form.php:17
msgid "Write a review"
msgstr ""

#: tutor/single/course/review-form.php:34
msgid "write a review"
msgstr ""

#: tutor/single/course/review-form.php:37
msgid "Submit Review"
msgstr ""

#: tutor/single/course/reviews.php:32
msgid "Student Feedback"
msgstr ""

#: tutor/single/course/reviews.php:51
msgid "Excellent"
msgstr ""

#: tutor/single/course/reviews.php:54
msgid "Very Good"
msgstr ""

#: tutor/single/course/reviews.php:57
msgid "Average"
msgstr ""

#: tutor/single/course/reviews.php:60
msgid "Poor"
msgstr ""

#: tutor/single/course/reviews.php:63
msgid "Terrible"
msgstr ""

#: tutor/single/course/reviews.php:94
msgid "Review"
msgstr ""

#: tutor/single/course/reviews.php:96
msgid "Reviews"
msgstr ""

#: tutor/single/course/social_share.php:23
msgid "Share"
msgstr ""

#: tutor/single/lesson/comment.php:39
msgid "Load More"
msgstr ""

#: tutor/single/lesson/comment.php:73
msgid "Join the conversation"
msgstr ""

#: tutor/single/lesson/comment.php:84
msgid "Write your comment here…"
msgstr ""

#: tutor/single/lesson/comment.php:90
msgid "Submit"
msgstr ""

#: tutor/single/lesson/complete_form.php:29
msgid "Complete Lesson"
msgstr ""

#: tutor/single/lesson/content.php:85
msgid "Overview"
msgstr ""

#: tutor/single/lesson/content.php:93 tutor/single/lesson/content.php:129
msgid "Exercise Files"
msgstr ""

#: tutor/single/lesson/content.php:101
msgid "Comments"
msgstr ""

#: tutor/single/lesson/content.php:113
msgid "About Lesson"
msgstr ""

#: tutor/single/parts/lead-info.php:29
msgid "Last Update"
msgstr ""

#: tutor/student-public-profile.php:117
msgid "Students"
msgstr ""

#: tutor/student-public-profile.php:136
msgid "Courses Enrolled"
msgstr ""

#: tutor/student-public-profile.php:138
msgid "Course Enrolled"
msgstr ""

#: woocommerce/cart/mini-cart.php:19
msgid "Your Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:64
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:80
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:88
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:94
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:58
msgid "Your order"
msgstr ""

#: woocommerce/global/breadcrumb.php:73
msgid "Products tagged &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:101 woocommerce/global/breadcrumb.php:203
msgid "Search results for &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:207
msgid "Posts tagged &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:212
msgid "Author:"
msgstr ""

#: woocommerce/global/quantity-input.php:18
msgid "Qty"
msgstr ""

#: woocommerce/loop/sale-flash.php:16
msgid "Sale!"
msgstr ""

#: woocommerce/single-product/meta.php:14
msgid "n/a"
msgstr ""

#: woocommerce/single-product/meta.php:22
msgid "<span class=\"title\">SKU:</span>"
msgstr ""

#: woocommerce/single-product/meta.php:26
msgid "<span class=\"title\">Category:</span>"
msgid_plural "<span class=\"title\">Categories:</span>"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:28
msgid "<span class=\"title\">Tag:</span>"
msgid_plural "<span class=\"title\">Tags:</span>"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:27
msgid "Rated %s out of 5"
msgstr ""

#: woocommerce/single-product/rating.php:29
msgid "out of %s5%s"
msgstr ""

#: woocommerce/single-product/rating.php:30
msgid "based on %s customer rating"
msgid_plural "based on %s customer ratings"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:33
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/sale-flash.php:16
msgid "Sale"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:17
msgid "Additional Information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Wellearn"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://gaviaspreview.com/wp/wellearn/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The 2024 theme for WordPress is a fully responsive theme that looks great on "
"any device."
msgstr ""

#. Author of the plugin/theme
msgid "Gaviasthemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themeforest.net/user/gavias"
msgstr ""
